.greeting-section{
    position:relative;
    width:100%;
    min-height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#fff;
}

.greeting-container{
    width:100%;
    max-width:680px;
    margin:0 auto;
    padding:40px 28px;
}

.greeting-content{
    min-height:100vh;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    align-items:center;
    text-align:center;
}

/* ===========================
   HEADER
=========================== */
.greeting-header{
    margin-top:30px;
}

.greeting-subtitle{
    margin-bottom:18px;
    font-size:.9rem;
    font-weight:600;
    letter-spacing:4px;
    text-transform:uppercase;
}

.greeting-title{
    font-family:var(--heading);
    font-size:4rem;
    font-weight:500;
    line-height:.95;
}

.greeting-title span{
    opacity:.35;
}

.greeting-date{
    margin-top:18px;
    font-size:.95rem;
    font-weight:600;
    letter-spacing:1px;
    text-transform:uppercase;
}

/* ===========================
   SCROLL
=========================== */
.greeting-scroll{
    margin-bottom:80px;
    display:flex;
    flex-direction:column;
    align-items:center;
}

.greeting-scroll-text{
    writing-mode:vertical-rl;
    text-orientation:mixed;
    font-size:20px;
    letter-spacing:3px;
    text-transform:uppercase;
    opacity:.85;
}

.greeting-scroll-line{
    width:1px;
    height:70px;
    margin-top:16px;
    background:rgba(255,255,255,.8);
}

/* ===========================
   TABLET
=========================== */
@media (min-width:768px){

    .greeting-container{
        max-width:760px;
        padding:50px;
    }

    .greeting-title{
        font-size:5rem;
    }

    .greeting-subtitle{
        font-size:1rem;
    }

    .greeting-date{
        font-size:1rem;
    }

    .greeting-scroll{
        margin-bottom: 100px;
    }
    .greeting-scroll-text{
        font-size: 18px;
    }
}

/* ===========================
   DESKTOP
=========================== */
@media (min-width:1200px){

    .greeting-container{
        max-width:760px;
        padding:60px;
    }

    .greeting-header{
        margin-top:10px;
    }

    .greeting-subtitle{
        font-size: 16px;
    }

    .greeting-title{
        font-size:4.3rem;
        margin-top: 10px;
    }

    .greeting-date{
        font-size: 10px;
    }

    .greeting-scroll{
        margin-bottom:100px;
    }

    .greeting-scroll-text{
        font-size: 18px;
    }
}